from parallels.common.session_files import CommonSessionFiles


class CustomPanelSessionFiles(CommonSessionFiles):
	def get_path_to_full_backup_created_from_light(self, source_id):
		return self._migrator_server.get_session_file_path(
			u"plesk.backup.%s.raw.tar" % source_id
		)